# Uses of Class
org.apache.sling.distribution.event.DistributionEvent

Packages that use DistributionEvent
Package
Description
org.apache.sling.distribution.event

## Uses of DistributionEvent in org.apache.sling.distribution.event

Methods in org.apache.sling.distribution.event that return DistributionEvent
Modifier and Type
Method
Description
`static DistributionEvent`
DistributionEvent.`fromEvent(org.osgi.service.event.Event event)`